Subject: bug#37528: 27.0.50; Can't view gpg-signed messages in Gnus anymore

From: Amin Bandali <[email-masked]>
Date: Fri, 27 Sep 2019 11:53:05 -0400

Lars Ingebrigtsen <[email-masked]> writes:

> Sorry; I first fixed this in one way yested, and then I changed it and
> apparently didn't test the check: The test I had for whether we were
> doing decryption of checking whether it was signed was reversed.
>
> I've now fixed this -- could you pull again and see whether this fixes
> it this time?  Sorry for the confusion here...

Ah :) no worries; it works, and I can now read signed messages again,
thanks!